



.paymentbuttons
{
    width:650px;
    max-width:100%;
    text-align: center;
    margin: 0 auto;
    font-family:Arial, Helvetica, sans-serif;
}

.paymentbutton
{
    width:200px;
    max-width:100%;
    display: inline-block;
    margin: 10px;
    border: 2px solid darkblue;
    border-radius: 10px;
    font-size: 12px !important;
    overflow: hidden;
}

.attention
{
    background-color: white;
    width:580px;
    max-width:100%;
    text-align: center;
    margin: 20px auto;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:darkblue;
    border: 2px solid darkblue;
    padding:5px;
    
}

.paymentbutton .instructions
{
    padding: 10px;
    height: 75px;
}

.logo {
    height: 60px;
    margin-bottom:5px;
    padding:5px;
    border-bottom: 2px solid darkblue;
}

.paymentbutton img {
    max-width:100%;
    max-height: 100%;
}

.paymentbutton button {
  background-color: darkblue;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  font-weight: bold;
}

.paymentbutton input[type=submit] {
  background-color: darkblue;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  font-weight: bold;
  width: 100%;
}


.buynow {

  background-color: darkblue;
  width: 300px;
  max-width: 100%;
  border: 2px solid gold;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 22px;
  margin: 10px auto;
  cursor: pointer;
  font-family:Arial, Helvetica, sans-serif;
  font-weight: bold;
}


.paymentbox {
  background-color: #EAEAEA;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  font-weight: bold;
}
